Cyberduck Mountain Duck CLI

#7563 closed defect (fixed)

Changing metadata on upload

Reported by: nilnoc23 Owned by: dkocher
Priority: high Milestone: 4.4.1
Component: s3 Version: 4.4
Severity: major Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

I have now updated to the latest version(4.4.1). The permissions now stay correct, but on upload it is still changes the metadata to "application/octet- stream".

I've included the log of opening a file, changing a space, and then saving it. At the very end i opened the metadata to get that in the log.

Summary: Cyberduck changes the metadata to "application/octet- stream" after opening and editing a file in sublime text and saving it.

GET /support%2Findex.html HTTP/1.1
GET /support%2Findex.html HTTP/1.1
GET /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:29 GMT
Date: Wed, 06 Nov 2013 19:35:29 GMT
Date: Wed, 06 Nov 2013 19:35:29 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:s15MhvUg04rcC91YLv9bgLo6Okk=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-id-2:
JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-id-2:
JIfuOExfegDu8Edx35rjbSkpbHuMgjnaev7Dj/zP1aDWgXDIPpCK24/3HAHbByFm
x-amz-request-id: DD09A9AD0FE1E543
x-amz-request-id: DD09A9AD0FE1E543
x-amz-request-id: DD09A9AD0FE1E543
Date: Wed, 06 Nov 2013 19:35:30 GMT
Date: Wed, 06 Nov 2013 19:35:30 GMT
Date: Wed, 06 Nov 2013 19:35:30 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:xXD1Xbi98POyvu/4LQBlAw7RXlE=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2:
aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2:
aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-id-2:
aoGs2nP7Qe0keeudRecARRv+ioBADhec8yMR87VNbeDMOxPyTREtoTkQ/+apRyih
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
x-amz-request-id: 1A69F1B83C7348C2
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
Last-Modified: Wed, 06 Nov 2013 19:33:36 GMT
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
ETag: "8892554d0b46251ca96a4178a3f1ddb4"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Content-Length: 22692
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
GET /?delimiter=%2F&max-keys=1000&prefix=support%2F HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:BYfkVsjFJpolZHdwBLqnkiSnuE4=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2:
lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2:
lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-id-2:
lBkEMAS08c4dN18+X/HZ8ekBFCI+XBsa78Vgm18Mf+Qh2lxjZwclD3ag/X4U+gAr
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
x-amz-request-id: 2FC6C31EF88B7E7F
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Date: Wed, 06 Nov 2013 19:35:32 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:kmvatrvrATiVCmDUgKiN4tkiiYY=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2:
MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2:
MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-id-2:
MthFvBLOBjBpuDjpj2fByzM15ZSCNJMwHv9yCY1jR2YuPGwotfyNFGu6e4VP9oa9
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
x-amz-request-id: E9051AA14B2D34A8
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
PUT /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:LntcgLBwHl55luoJ/0ZYfzNJB4k=
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2:
s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2:
s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-id-2:
s2b34HqQukOBtnIn9scDhzF+5v4+fA3/PJRwixv+LnMPqd31gV3sSq+qYF4H2lCg
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
x-amz-request-id: 20F6B1EEC9BF8469
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:8nqUCl2LyqvqcmkDEy1gj1Ja7tU=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2:
NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2:
NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-id-2:
NbxR5EU40DnXWnyPpCXH8yLkNRbl2WJ8PmzKxMQudMbx4M8bxUET7ByIElFOTFkF
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
x-amz-request-id: 445B1E6B53783DDD
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl
HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl
HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl
HTTP/1.1
GET /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e?acl
HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:W0zEEsxg7hz07lkRVzXl+zpahSo=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2:
qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2:
qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-id-2:
qfi1HJuau+spQJZuJazMcwP8b3C+vF/aL+0V2DPa4nd3XT0iPjZ4cPQudZO6ELmd
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
x-amz-request-id: C1A9EC2C8A316C6B
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
PUT /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-
fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-
fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-
fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-copy-source: lmc-responsive-home-dev%2Fsupport%2Findex.html-
fc8d965c-cbc1-4c35-8dd1-3bf51415b75e
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-storage-class: STANDARD
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
x-amz-metadata-directive: COPY
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:Grs7Yb7YrWp/LQYNf/eDkpCRMvM=
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2:
DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2:
DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-id-2:
DbRIImrIYXuIf4R8W/CjzPA/lS4Prx8YmllSUrpIcSZmh//Rqc8551/hjU5qfsVc
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
x-amz-request-id: 24EC054B8B05FEBB
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Length: 234
Content-Length: 234
Content-Length: 234
Content-Length: 234
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Date: Wed, 06 Nov 2013 19:35:33 GMT
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:iZZ1NOmTaPrp5G3fZfhKegbEAxU=
Content-Length: 478
Content-Length: 478
Content-Length: 478
Content-Length: 478
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2:
RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2:
RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-id-2:
RMM7SrRWcUi48mdFJgh71d477VOYeeKfEfj1N8Xbp6xYbYNcmg7aetf3ESSyJw2L
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
x-amz-request-id: 54ED2D31A482770F
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
DELETE /support%2Findex.html-fc8d965c-cbc1-4c35-8dd1-3bf51415b75e HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:bsCF0BXQG3jVzebDW/sTpD37B84=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
HTTP/1.1 204 No Content
x-amz-id-2:
Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2:
Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2:
Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-id-2:
Iu4NIeJM7xXTHe8jxLpc5jxYg35XLr0jcYI6TjJLF8ElZDbO7NXFVnzwnD/5HWXe
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
x-amz-request-id: 4C6E7B90DC0DB440
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
PUT /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Date: Wed, 06 Nov 2013 19:35:34 GMT
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Content-Type: text/plain
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:OvHaOog345g3KhsepYYqVXI2P6E=
Content-Length: 926
Content-Length: 926
Content-Length: 926
Content-Length: 926
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
Expect: 100-continue
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2:
3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2:
3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-id-2:
3ZPD/XPt9JNmo2XDGoOeQYlUDw88tcmpxLYRzFrDkMFmP6d06Ns/xGESAevovQft
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
x-amz-request-id: B35C3DF2DD5725CE
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Date: Wed, 06 Nov 2013 19:35:35 GMT
Content-Length: 0
Content-Length: 0
Content-Length: 0
Content-Length: 0
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
GET /?versioning HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:PwT+x/O4DvjIR34hGYEvb0BUkgY=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2:
0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2:
0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-id-2:
0xjFCPxzEpyGUfYKjw8ZAOp0g+mdHMPZXKJqL4GvfkByGrAScMv5jGzpj+mba6er
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
x-amz-request-id: A8682EFF82748CCE
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
GET /support%2Findex.html?acl HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Date: Wed, 06 Nov 2013 19:35:49 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:c66Y6GbXVGN3tTwVvxISqGH9QkA=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2:
cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2:
cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-id-2:
cbVUlgBTq2BIEETcD2TRCYaNVatAOO3cl4T7wAz7lude/qk8+GDJ+5+Q2QpcsxeY
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
x-amz-request-id: 2903EBDFD50AA009
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Date: Wed, 06 Nov 2013 19:35:50 GMT
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Content-Type: application/xml
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Transfer-Encoding: chunked
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
HEAD /support%2Findex.html HTTP/1.1
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Date: Wed, 06 Nov 2013 19:35:52 GMT
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Authorization: AWS AKIAISTQPKI3U7BG4WOQ:gI3BReZVCnDtE16UXFY4ywOqbNc=
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Host: lmc-responsive-home-dev.s3.amazonaws.com:443
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
Connection: Keep-Alive
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
User-Agent: Cyberduck/4.4.1 (Mac OS X/10.9) (x86_64)
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
HTTP/1.1 200 OK
x-amz-id-2:
sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2:
sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2:
sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-id-2:
sD8hRCRa4LJ9KQBODuK9btVGV5foGyIKTbWxYiu4oyGQirutBiCnYlNKHjxvnR97
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
x-amz-request-id: 0FD52B736FECB84B
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Date: Wed, 06 Nov 2013 19:35:53 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
Last-Modified: Wed, 06 Nov 2013 19:35:34 GMT
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
ETag: "66dde22cc195c02d38a45cacd8772baf"
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Accept-Ranges: bytes
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Type: application/octet-stream
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Content-Length: 22691
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3
Server: AmazonS3

Change History (3)

comment:1 Changed on Nov 6, 2013 at 9:32:22 PM by dkocher

  • Milestone set to 4.4.1
  • Status changed from new to assigned
  • Summary changed from Cyberduck changing metadata on upload. to Changing metadata on upload

comment:2 Changed on Nov 7, 2013 at 3:08:27 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r13882.

comment:3 Changed on Nov 12, 2013 at 7:08:06 PM by dkocher

#7598 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software